compile:
  stage: build
  script: echo 'compiling...'

quality test: 
  stage: test
  script: 
   - echo $ENVIRONMENT
   
performance test: 
  stage: test
  script: 
   - echo $ENVIRONMENT
   
   
security test: 
  stage: test
  script: 
   - echo $ENVIRONMENT
   
deploy: 
  stage: deploy
  script: 
   - echo $ENVIRONMENT

